.why-box span.img-icon {font-size: 37px;}
.why-item p {font-size: 15px;font-weight: 500;text-align: justify;line-height: 28px;margin-bottom: 1px;}
.why-item {text-align: center;box-shadow: 0px 0px 4px 1px #fff;margin-bottom: 20px;border-radius: 2%;padding: 10px 15px;}
.service-card span.img-icon {font-size: 37px;}
.service-card p {font-size: 15px;font-weight: 500;text-align: justify;line-height: 28px;margin-bottom: 1px;}
.cont-div {box-shadow: 0px 0px 5px 2px #fff;padding: 10px 10px;border-radius: 5px;}
ul.cnt-ul {margin-bottom: 0px;}
ul.cnt-ul li {margin-bottom: 5px;display: inline-block;margin-right: 11px;}
ul.cnt-ul li a {color: #fff;font-size: 17px;font-weight: 500;margin-right: 13px;}


@media only screen and (min-width:320px) and (max-width:767px) {
        .girl { width: 92%;bottom: 69px; }
        .boy {width: 82%;right: -12px;}
        .laptop {width: 59%;right: -4px; }
        .printer {width: 68%;bottom: -7px;left: 38%;}
        .stats-section { margin-top: 0px;}
        .wifi {left: 31px;top: 2px;}
        .print {left: 6px;top: 89px;}
        .tool {left: 138px;top: 0;}
        .gear {left: 258px;top: 1px;}
        .help-box h2 {font-size: 25px;}
        .help-box p {margin-bottom: 18px;}
        .call-now-btn {padding: 11px 23px;margin-bottom: 27px;}
        .help-box {padding: 19px;}
        footer ul li {text-align: left;}
        ul.cnt-ul li {  display: block;}
        
        
        
}    